/* SEARCH FORM */
#viewsSearchForm {
  display: flex;
  flex-direction: row;
  align-items: center;
  gap: .75rem;
  margin-bottom: .5rem;
}

/* SEARCH FIELD */
#viewsSearchField {
  width: 100%;
  font-size: 1rem;
  padding: .75rem;
  border: 1px solid var(--gray_30);
  border-radius: 4px;
}

/* RESULTS */
.viewsSearch .views-row {
	padding: 0 1rem;
}
.viewsSearch .views-row a {
  border-bottom: unset;
  color: unset;
}
.viewsSearch a.result {
	display: block;
  background-color: var(--white);
  border: 1px solid var(--gray_20);
  border-radius: 8px;
  padding: 1rem;
  margin-bottom: 1rem;
}
.viewsSearch .views-row a.result:hover {
  background-color: var(--highlight);
}